
Figure - 开发 Dev #110672
开发 Dev # 110122 (New): 【MK】管理总票

开发 Dev # 110125 (New): 【MK】【BSP】管理总票

【MK】【003】【stability】【TC-RID: 1200-0800307】系统稳定性
2022-07-25 13:31 - CD TPM-申艳艳

Status: New Start date: 2023-05-08

Priority: Normal Due date:

Assignee: CD SYSTEM-胡兵 % Done: 100%

Category: BSP Estimated time: 0.00 hour

Target version:

Description

请填写信息：

■需求列表:

https://thundersoft.feishu.cn/sheets/shtcnqaFyklNSnMcKWLulCI3xnc L67

解决系统crash等问题

■提出URL：必填

■自测case：必填

■注意点：需要测试注意的前提条件

Subtasks:

开发 Dev # 117826: 【MK】【003】【stability】【TC-RID: 1200-0800307】异常恢复机制 New

  开发 Dev # 117827: 【MK】【003】【stability】【TC-RID: 1200-0800307】MPU... 解决 Resolved

  开发 Dev # 117828: 【MK】【003】【stability】【TC-RID: 1200-0800307】开机动... 解决 Resolved

  开发 Dev # 117829: 【MK】【003】【stability】【TC-RID: 1200-0800307】存储空... 完成 Closed

  开发 Dev # 117830: 【MK】【003】【stability】【TC-RID: 1200-0800307】下电无... 解决 Resolved

  开发 Dev # 117831: 【MK】【003】【stability】【TC-RID: 1200-0800307】使用过... 完成 Closed

History

#1 - 2022-08-02 15:03 - SZ TPM-罗云进

- Assignee changed from SZ TPM-罗云进 to SZ 系统-张丽果

#2 - 2022-08-04 21:37 - CD TPM-申艳艳

- Subject changed from 【MK】【016】【stability】【TC-RID: 0300-0101601】实现基本功能 to 【MK】【003】【stability】【TC-RID: 1200-0800307】系统稳

定性

#3 - 2022-09-21 11:42 - CD BSP-杜磊

- Assignee changed from SZ 系统-张丽果 to CD SYSTEM-胡兵

#4 - 2023-07-04 11:33 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

210398 general/platform/system/hardware/inte

rfaces

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

xu.xia@thundersoft.com

SYSTEM: Stabity: Acquire_ Wake_ Lock hangcauses the card to get stuck and not feeding the dog increases the logTC-RID: 1200-0800307IssueID:

TS-R-DF-110672, IOVDEV-32876Change-Id: I4885e89007aaf7fcf68890ff98f19cf8dae475bf
#5 - 2023-07-04 11:33 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

210395 general/platform/hardware/libhardwar

e_legacy

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

xu.xia@thundersoft.com

SYSTEM: Stabity: Acquire_ Wake_ Lock hangcauses the card to get stuck and not feeding the dog increases the logTC-RID: 1200-0800307IssueID:

TS-R-DF-110672, IOVDEV-32876Change-Id: I3a78939fbbb6c149ccadd02c22c687b0dd0deb6e

#6 - 2023-07-10 19:28 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

213611 general/platform/hardware/libhardwar

e_legacy

Pre_figure_turbox-c2130c-la1.1-qssi12

-release_sorp

wangxl0510@thundersoft.com

SYSTEM: Stabity: Acquire_ Wake_ Lock hangcauses the card to get stuck and not feeding the dog increases the logTC-RID: 1200-0800307IssueID:

TS-R-DF-110672, IOVDEV-32876Change-Id: I3a78939fbbb6c149ccadd02c22c687b0dd0deb6e(cherry picked from commit

a0cbff86c31f21678b9d97ff16bc9fe02842bb02)

#7 - 2023-07-10 19:36 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

213612 general/platform/system/hardware/inte

rfaces

Pre_figure_turbox-c2130c-la1.1-qssi12

-release_sorp

wangxl0510@thundersoft.com

SYSTEM:Stabity: Acquire_ Wake_ Lock hangcauses the card to get stuck and not feeding the dog increases the logTC-RID: 1200-0800307IssueID:

TS-R-DF-110672, IOVDEV-32876Change-Id: I4885e89007aaf7fcf68890ff98f19cf8dae475bf(cherry picked from commit

c5e151739e0eb3c48b5dd7a58303f2039aba7dd1)

#8 - 2023-09-04 19:16 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

309523 general/platform/frameworks/base Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

tianying.cheng@thundersoft.com

FW:Stability:MediaDevice sorting encountered  pointerTC-RID: 1200-0800307IssueID: TS-R-DF-110672,IOVDEV-40687Change-Id:

Ifec2610bc5a9c992d59f25f6d3f2dbb68e0cd46f
#9 - 2023-10-07 11:24 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

317141 general/platform/frameworks/base Pre_figure_turbox-c2130c-la1.1-qssi12

-release_sorp

wangxl0510@thundersoft.com

FW:Stability:MediaDevice sorting encountered  pointerTC-RID: 1200-0800307IssueID: TS-R-DF-110672,IOVDEV-40687Change-Id:

Ifec2610bc5a9c992d59f25f6d3f2dbb68e0cd46f(cherry picked from commit ff1b79f3af39d804f2a54bbb2f596d50f89c1f07)
